.menu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cd3d04; LINE-HEIGHT: 13px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.titlegreen {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #006600; LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.titlebrown {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #660000; LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.titlelight {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffee; LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.titlelightyellow {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #f3e5a2; LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.hdrgreen {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #663300; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.hdrblue {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000099; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.hdryellow {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffff00; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.hdrbrown {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #993300; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.hdrgold {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffd700; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.hdrwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #663300; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
TD .bodytext {
	FONT-SIZE: 12px; COLOR: #663300; LINE-HEIGHT: 16px; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
UL .bodytext {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 12px; CLIP: rect(auto auto auto 10px); COLOR: #663300; LINE-HEIGHT: 13px; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; LIST-STYLE-TYPE: square
}
OL .bodytext {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 12px; COLOR: #663300; LINE-HEIGHT: 16px; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.bodytext14 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #663300; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
UL .bodytext14 {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 14px; COLOR: #663300; LINE-HEIGHT: 18px; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; LIST-STYLE-TYPE: square
}
OL .bodytext14 {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 14px; COLOR: #663300; LINE-HEIGHT: 18px; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.moduletext1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #663300; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
TD .moduletext1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #663300; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.moduletext2 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #663300; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
P {
	FONT-SIZE: 12px; COLOR: #663300; LINE-HEIGHT: 16px; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.data {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffcc66; LINE-HEIGHT: 13px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; TEXT-DECORATION: none
}
.datacopyright {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #996600; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.datacopyrightchi {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #996600; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; TEXT-DECORATION: none
}
.datatotop {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006600; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; TEXT-DECORATION: none
}
TABLE .tabletypehdr01 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #885522
}
TABLE .tabletypehdr02 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #8d7b04
}
TABLE .tabletypehdr03 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #9c1613
}
TABLE .tabletypehdr04 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #5e8287
}
TABLE .tabletypehdr05 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #757557
}
TABLE TD .tabletype01 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; COLOR: #663300; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #ffffdd
}
TABLE TD .tabletype010 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 2px; BORDER-TOP: medium none; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: medium none; COLOR: #663300; LINE-HEIGHT: 16px; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #ffffdd
}
TABLE TD .tabletype01-index {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; BORDER-LEFT: medium none; COLOR: #663300; LINE-HEIGHT: 16px; BORDER-BOTTOM: medium none; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #ffffdd
}
TABLE TD .tabletype02 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; COLOR: #663300; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #ffff99
}
TABLE TD .tabletype03 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; COLOR: #663300; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #f4eae5
}
TABLE TD .tabletype04 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; COLOR: #663300; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #e6fcff
}
TABLE TD .tabletype05 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; COLOR: #663300; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #f0f0d0
}
TABLE TD .tabletype06 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; COLOR: #663300; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: medium none; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #ffffdd
}
.formword01 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #663300; LINE-HEIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.formfield01 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #663300; LINE-HEIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #ffde99
}
INPUT.formfield01 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #663300; LINE-HEIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #fefabd
}
SELECT.formfield01 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #663300; LINE-HEIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #fefabd
}
.formbutton01 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #663300; LINE-HEIGHT: 12px; PADDING-TOP: 1px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #fefabd
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: italic; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
FONT {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
SELECT {
	BORDER-RIGHT: #006600 1px solid; BORDER-TOP: #006600 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #006600 1px solid; COLOR: #000000; BORDER-BOTTOM: #006600 1px solid; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
INPUT#word {
	BORDER-RIGHT: #006600 1px solid; BORDER-TOP: #006600 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #006600 1px solid; COLOR: #000000; BORDER-BOTTOM: #006600 1px solid; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
TEXTAREA#word {
	BORDER-RIGHT: #006600 1px solid; BORDER-TOP: #006600 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #006600 1px solid; COLOR: #000000; BORDER-BOTTOM: #006600 1px solid; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.titlered {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #006600; LINE-HEIGHT: 28px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tab {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #660000; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; TEXT-DECORATION: none
}
.catsubmenubright {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffdd; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.catsubmenuhigh {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #660000; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.catsubmenutab01 {
	PADDING-RIGHT: 7px; BACKGROUND-POSITION: center center; PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; MARGIN: 0px; COLOR: #ffffdd; LINE-HEIGHT: 14px; PADDING-TOP: 7px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; BACKGROUND-COLOR: #cc6600
}
.topmodule1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #663300; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; TEXT-DECORATION: none
}
A.topmodule1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #663300; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"; TEXT-DECORATION: none
}
A.topmodule1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3300; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: "細明體", "新細明體", "sans-serif"
}
.engbodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cd3d04; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
